Jump to content
Sign in to follow this  
adzpsp

Gta Sa v1.01 patch

Recommended Posts

Well,the download could work but the install could not.I will explain to you:

Open the patch and select to downgrade to version 1.01.After that it will appear a window where it says that the update can continou only if you the show the original

gtasa.exe

.After that click ok and the patch will be install.

If it will not work,try another patch.

Share this post


Link to post
Share on other sites

I'm on 1.0 but im unsure, 1.00 has hot coffee mine doesn't.

I can't be on 2.00 because i can mod...

i think maybe i have an american version of the game.

If i got to 1.03v will i not be able to mod or what?

Edited by adzpsp

Share this post


Link to post
Share on other sites

V1.03 doesnt exists..And it will not exists.Only version 2.00,1.01 and 1.00.

If you can mod the game,you have the version V1.00,and you will not need no patch.

Edited by TG187

Share this post


Link to post
Share on other sites
Yeah, I wouldn't bother patching under any circumstances anymore mate, there's really no point to it.

There is, as the patch Say's that it will help the problems my game has.

I have tried the American patch, doesn't work.

What does it mean by Original gta_sa.exe?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×